﻿
/* DEFAULTS
----------------------------------------------------------*/
  .mybutton {
        display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    }
    .myDefault {
            color: #fff;
    background-color: #10498e;
    border-color: #10498e;
    
    }
      .myDefault2 {
            color: #fff;
    background-color: #f0ad4e;
    border-color:#f0ad4e;
    
    }

       .myDefault2:hover {
            color: #fff;
    background-color: #eea236;
    border-color: #eea236;
    
    }
       .myDefault:hover {  
           color: #fff;
    background-color: #2e6da4;
    border-color:#2e6da4;
    }

 body   
{
    background: white;
    font-size: .80em;
    font-family:  Verdana, Helvetica , Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    color:Black;
        width:100%;
    height:100%;
 background:url("../images/bk.png");
   background-repeat:repeat-x;
}


A 
{
    text-decoration:none;
    color:#666666;
}

.TableConTainerBody 
{
    width:980px;
     
}

.PriceList 
{
    font-size: 10px;
    font-weight:normal;
    font-style:italic;
    color:Gray;
}

.Title 
{
    font-size: 14px;
    font-weight:bold
}

.TitleRed
{
    font-weight:bold;
    color:#B61428;
    
}
.es
{
    font-size:11px;
    color:Gray;
    
}
.TreeIndex 
{
    font-weight:bold;
    color:#B61428;
    
}

.bk 
{
    background:url("../images/bk.png");
   background-repeat:repeat-x;
}


.bkMenu 
{
    background:url("../images/bkMenu.png");
   background-repeat:repeat-x;
   height:33px;
}

.bkMenuFooter
{
    background:url("../images/bkFooter.png");
   background-repeat:repeat-x;
   height:33px;
}


.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.TitleImage 
{
    background:url("../images/heading/logo.png") no-repeat left;
    height:54px;
    width:300px;
}
.TitlePr
{
    background:url("../images/partiricambio.jpg") no-repeat right;
    
}
#divHeading
{
    background-color:White;
}
#divBody 
{
 
}
#divFooter
{
 
}
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.Default
{
    color:Black;
}

/* Stile collegato al menu  */

.MenuOn
{
    color:#00CCFF !important;
}
.MenuOff
{
 
      /*  background-color:transparent;*/
       color:White;
       font-weight:bold;
       text-transform:uppercase;
       text-align:center;
       text-shadow: 1px 1px 1px grey;
       height:33px;
}

.MenuOnFooter
{
    color:Black !important;
}
.MenuOffFooter
{
 
      /*  background-color:transparent;*/
       color:Black;
       font-weight:normal;
       text-align:center;
       height:33px;
       font-size:10px;
}
 
/* nelle colonne ordinabili fa comparire l'immagine che definisce il tipo di ordinamento  */
.ascending 
{
    background:url("../images/ascending.png") no-repeat right;
    
}
.descending 
{
    background:url("../images/descending.png") no-repeat right;
    
}

/* stili collegati alla tavola al CANVAS contenitore dell'immagine  */

 #contenitore {
    /*-moz-border-radius: 15px;
    border-radius: 15px;*/
    border-style:solid;
    border-width:1px;
    border-color:#EBE7E7;
    /*-moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px#888;
    box-shadow: 0 0 10px #888; */
   
   
 }
 
 
   .Point
{
    /* margin:30px 50px;  */
   
    border:0px ;
    opacity:0.3;
    filter:alpha(opacity=30); /* For IE8 and earlier */
    border-style:none;
    text-decoration: none;
}
   .PointRound
{
    /* margin:30px 50px;  */
    background-color:Yellow;
    border:0px ;
    opacity:0.3;
    filter:alpha(opacity=30); /* For IE8 and earlier */
    -moz-border-radius: 8px;
    border-radius: 8px;
    border-style:solid;
    border-width:1px;
    text-decoration: none;
} 
 
.Parts
{
    /* margin:0px 50px;  */
    background-color:White;
     border-style:solid;
    border-width:1px;
   /* -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px#888;
    box-shadow: 0 0 10px #888; */
    text-decoration: none;
   /*  font-family:Verdana,Tahoma,Arial;
    font-size:12px;
    font-style:normal */
 
}

.Parts A
{
    text-decoration: none;
    color:Black;
 
}

  .SelectZoom
{
    /* margin:30px 50px;  */
    background-color:Gray;
    opacity:0.3;
    filter:alpha(opacity=30); /* For IE8 and earlier */
    border-style:solid;
    border-width:1px;
    text-decoration: none;
    border-color:Black;
}
  
/* stili collegati ai tab di ricerca  */  
.TabOnCenter
{
    width:131px;
    height:35px;
    background-image:url('../images/tab/tab_inactive.png');
    background-repeat:repeat;
    color:#B61428;
    text-align:center;
    font-weight:bold;
    text-transform:uppercase;
    text-shadow: 1px 1px 1px grey;
   }  


.TabTitleLeft
{
    height:40px;
    width:18px;
   background-image:url('../images/tab/tab1.png');
   background-repeat:no-repeat;
   
}     
.TabTitleCenter
{
    height:40px;
   background-image:url('../images/tab/tab2.png');
   background-repeat:repeat;
   text-transform:uppercase;
   font-weight:bold;
   
}  
.TabTitleRight
{
    height:40px;
    width:18px;
   background-image:url('../images/tab/tab3.png');
   background-repeat:no-repeat;
  
}   





.TabOnCenter A
{
    
    color:#B61428;
   
   }  
  
    
.TabOffCenter
{
    width:131px;
    height:35px;
   background-image:url('../images/tab/tab_active.png');
   background-repeat:repeat;
   text-align:center;
   font-weight:normal;
    font-weight:bold;
   text-transform:uppercase;
    text-shadow: 1px 1px 1px grey;
}  

.TabOffCenter A
{
  color:Black;
}  

/* stili collegati alla tabella arrotondata   */

.TDUPleft
{
    width:19px;
    height:19px;
    background-image:url(../images/tab/angoli_0.png);
    background-repeat:no-repeat;
    background-position:left;
}
.TDUPleft2
{
    width:19px;
    height:19px;
    background-image:url(../images/tab/angoli_1.png);
    background-repeat:no-repeat;
    background-position:left;
}
.TDUPright
{
    width:19px;
    height:19px;
    background-image:url(../images/tab/angoli_3.png);
    background-repeat:no-repeat;
    background-position:left;
}

.TDUPright2
{
    width:19px;
    height:19px;
    background-image:url(../images/tab/angoli_10.png);
    background-repeat:no-repeat;
    background-position:left;
}

.TDUPcenter
{
    height:19px;
   background-image:url(../images/tab/angoli_2.png);
   background-repeat:repeat;
}


.TDDOWNleft
{
    width:19px;
    height:19px;
    background-image:url(../images/tab/angoli_7.png);
    background-repeat:no-repeat;
    background-position:left;
}

.TDDOWNright
{
    width:19px;
    height:19px;
    background-image:url(../images/tab/angoli_9.png);
    background-repeat:no-repeat;
    background-position:left;
}

.TDDOWNcenter
{
    height:19px;
   background-image:url(../images/tab/angoli_8.png);
   background-repeat:repeat;
}


.TDCENTERleft
{
    background-image:url(../images/tab/angoli_4.png);
    background-repeat:repeat-y;
    width:19px;
}

.TDCENTERright
{
    background-image:url(../images/tab/angoli_6.png);
    background-repeat:repeat-y;
    background-position:right;
   
}

.TDCENTERcenter
{
  background-color:White;
}


/* stili ai link  */
.LinkButtonStandard 
{
    color:#666666;
    text-decoration:none;
}

.LinkButtonStandard A
{
    color:#666666;
    text-decoration:none;

}

.LinkButtonUnder
{
    color:#666666;
  text-decoration:underline;
    text-transform:uppercase;

}

.LinkButtonUnder A
{
    color:#666666;
    text-decoration:underline;

}
.LinkButtonRed
{
    color:#B61428;
    text-decoration:underline;
   
}
.LinkButtonRed A
{
    color:#B61428;
    
    
}

.Logout
{
      text-decoration:underline;
    
}

/* riga di separazione nella discesa grafica  */
.Separetor 
{
    height:2px;
    background-repeat:no-repeat;
    background-image:url('../images/rigah.png');
}

.SeparetorShort
{
    height:2px;
    background-repeat:repeat-x;
    background-position:left;
    background-image:url('../images/bkrow.png');
}
.TreeImage 
{
    width:170px;
    height:170px;
    background-image:url('../images/bkTree.png');
    background-repeat:no-repeat;
    
}

.TreeText 
{
    height:30px;
    
    
}

.TreeImageTable
{
    width:300px;
    height:300px;
    background-image:url('../images/bkTreeTable.png');
    background-repeat:no-repeat;
    
}



.OrderSummary 
{
    width:200px;
}

.TitleTree
{
    color:#B61428;
    text-align:left;
    font-weight:normal;
    vertical-align:middle;
   }  
.valignmiddle 
{
    vertical-align:middle;
}
.valignmiddlebread 

{
        vertical-align:middle;
        text-decoration:underline;
}
.ButtonStandard
{
   
     background-image:url('../images/bkButton.png');
    background-repeat:no-repeat;
    width:160px;
    cursor:pointer;
    height:32px;
    border-style:none;
    color:#666666;
    font-size:14px;
}
.ImgButton 
{
       cursor:pointer;
}


.pager span { color:#013567;font-weight:bold; font-size:14pt; }



/* FORM RECLAMI */
.titolo
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    BACKGROUND-COLOR: #10498e;
    TEXT-DECORATION: none
}
.titolo A
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.titolo A:active
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.titolo A:visited
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.titolo A:link
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}

.TitDistinta
{
    BORDER-RIGHT: #e8e8e8 1px solid;
    BORDER-TOP: #e8e8e8 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #e8e8e8 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #e8e8e8 1px solid;
    FONT-FAMILY: Tahoma, Arial;
    BACKGROUND-COLOR: #e8e8e8;
    TEXT-DECORATION: none
}
.TitDistinta2
{
    BORDER-RIGHT: #e8e8e8 1px solid;
    BORDER-TOP: #e8e8e8 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #e8e8e8 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #e8e8e8 1px solid;
    FONT-FAMILY: Tahoma, Arial;
    BACKGROUND-COLOR: #e8e8e8;
    TEXT-DECORATION: none
}
.TitDistinta A
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.TitDistinta A:active
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.TitDistinta A:visited
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}
.TitDistinta A:link
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial;
    TEXT-DECORATION: none
}

.PopUp
{
    background-color:White;
    width:80%;
}

#dialog {position:absolute; width:80%; padding:10px; z-index:200; background:#fff}
#dialog-header {display:block; position:relative; padding:3px 6px 7px; height:14px; font-size:14px; font-weight:bold}
#dialog-title {float:left}
#dialog-close {float:right; cursor:pointer; margin:3px 3px 0 0; height:11px; width:11px; background:url(../images/dialog_close.gif) no-repeat}
#dialog-content {display:block; height:160px; padding:6px; color:#666666; font-size:13px}
#dialog-mask {position:absolute; top:0; left:0; min-height:100%; width:100%; background:#FFF; opacity:.75; filter:alpha(opacity=75); z-index:100}
.error {background:#fff url(../images/error_bg.jpg) bottom right no-repeat; border:1px solid #ececec; border-top:none}
.errorheader {background:url(../images/error_header.gif) repeat-x; color:#000000; border:1px solid #ececec; border-bottom:none}
.warning {background:#fff url(../images/warning_bg.jpg) bottom right no-repeat; border:1px solid #ececec; border-top:none}
.warningheader {background:url(../images/warning_header.gif) repeat-x; color:#000000; border:1px solid #ececec; border-bottom:none}
.success {background:#fff url(../images/success_bg.jpg) bottom right no-repeat; border:1px solid #ececec; border-top:none}
.successheader {background:url(../images/success_header.gif) repeat-x; color:#FFFFFF; border:1px solid #ececec; border-bottom:none}
.prompt {background:#fff url(../images/prompt_bg.jpg) bottom right no-repeat; border:1px solid #ececec; border-top:none}
.promptheader {background:url(../images/prompt_header.gif) repeat-x; color:#000000; border:1px solid #ececec; border-bottom:none}
/* FINE MODAL POPUP */

.disabledDDL
{
    color: #999999; 
    border: 1px #CCCCCC solid;    
}


div.content
{
    border: #000000 1px solid;
    height: 400px;
    overflow-y: auto;
    width: 800px;
}

.fixedHeader 
{
    white-space: nowrap;
}

.fixedHeader tr 
{
    height: auto;
    position: relative;
}

.fixedHeader tr td 
{
    background-color: #778899;
    border: #000000 1px solid;
    text-align: center;
}

tbody.scrollContent 
{
    overflow-x: hidden;
    overflow-y: auto;
    height: 370px;
}

.scrollContent tr td 
{
    background-color: #C0C0C0;
    border: #000000 1px solid;
    padding-right: 22px;
    vertical-align: top;
}

 .overlay
{
    position: fixed;
    z-index: 99;
    top: 0px;
    left: 0px;
    background-color: #000;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=50);
    opacity: 0.50;
    -moz-opacity: 0.50;
}
* html .overlay
{
    position: absolute;
    height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
    width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}
.loader
{
    z-index: 100;
    position: fixed;
    width: 200px;
    margin-left: -60px;
    top: 50%;
    left: 50%;
}

    
        .TestoAttenzione
    {
    	color:red;
    }
    .TestoAttenzione a
    {
    	color:red;
    }
    
    .autocomplete_completionListElement
 {
    /*     margin-top:0px  !important;      list-style-type: none;      */
    visibility: hidden;
    margin:0px  !important;
    border: 1px solid #0066CC;
    overflow: auto;
   
   text-align: left;
    list-style-type: none;
    padding:0px;
    max-height:200px;
 }
 
.autocomplete_completionListElement li
 {
    list-style-type: none;
    margin: 0;
    }
 /*
 .ace li
 {
    margin-left: -40px;
 }
 */
 .autocomplete_highlightedListItem
 {
    background-color: #ffff99;
    color: black;
    padding: 1px;
 }
 
.autocomplete_listItem
 {
    background-color: window;
    color: windowtext;
    padding: 1px;
 }
   
